namespace DiunaBI.Infrastructure.Interfaces;

public interface IPlugin
{
    string Name { get; }
    string Version { get; }
    string Author { get; }
    string Description { get; }
    
    void Initialize();
    void Dispose();
}